#afterpay-what-is-modal img.afterpay-modal-image{display:block;}
#afterpay-what-is-modal img.afterpay-modal-image-mobile{display:none;}
@media only screen
and (max-width:480px){#afterpay-what-is-modal img.afterpay-modal-image-mobile{display:block;}
#afterpay-what-is-modal img.afterpay-modal-image{display:none;}
}
#what-is-afterpay-trigger{margin-top:0;margin-left:0;float:none;}
#afterpay-logo{height:18px;float:none;}
#dt_method_afterpaypayovertime span{margin-left:10px;}
#payment_form_afterpaypayovertime.form-list{padding-left:0;}
#payment_form_afterpaypayovertime .form-alt{display:inline-block;}
#payment_form_afterpaypayovertime .total-due p{font-family:Arial, sans-serif;font-weight:600;font-size:12px;color:#A1A4A6;margin:0 5px 0 0;text-transform:uppercase;float:left;height:35px;line-height:38px;}
#payment_form_afterpaypayovertime .total-due span{font-family:Arial, sans-serif;font-weight:normal;font-size:30px;height:35px;line-height:35px;color:#000000;}
#payment_form_afterpaypayovertime .instalments{margin-bottom:30px;position:relative;}
#payment_form_afterpaypayovertime .instalments .header-text{font-family:Arial, sans-serif;font-weight:600;font-size:9px;color:#A1A4A6;margin:10px 0;text-transform:uppercase;line-height:20px;}
#payment_form_afterpaypayovertime .instalments .cost,
#payment_form_afterpaypayovertime .instalments .icon,
#payment_form_afterpaypayovertime .instalments .instalment{display:table-row;position:relative;}
#payment_form_afterpaypayovertime .instalments .icon:after{content:"";background:#f7f7f7;display:block;height:1px;left:30px;right:30px;margin-top:-5px;}
#payment_form_afterpaypayovertime .instalments li{display:table-cell;text-align:center;padding:0 10px;}
#payment_form_afterpaypayovertime .instalments li:first-child{padding-left:0;}
#payment_form_afterpaypayovertime .instalments li:last-child{padding-right:0;}
#payment_form_afterpaypayovertime .instalments .cost{font-size:14px;color:#379dd6;}
#payment_form_afterpaypayovertime .instalments .icon img{width:12px;display:inline;position:relative;z-index:1;}
#payment_form_afterpaypayovertime .instalments .instalment{font-family:Arial, sans-serif;font-size:11px;color:#A1A4A6;}
#payment_form_afterpaypayovertime .instalment-footer{font-family:Arial, sans-serif;font-size:11px;color:#636363;text-align:center;}
#payment_form_afterpaypayovertime .instalment-footer a{font-family:Arial, sans-serif;font-size:11px;color:#A1A4A6;text-decoration:underline;}
@media (min-width:560px){.checkout-onepage-index #payment_form_afterpaypayovertime .instalments li{padding:0 30px;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments .header-text{font-size:12px;}
.checkout-onepage-index #payment_form_afterpaypayovertime .instalments .cost{font-size:25px;}
}
#afterpay-callout{display:none;}
.checkout-onepage-index #afterpay-callout{display:block;margin-left:0;}
#aw-onestepcheckout-payment-method #payment_form_afterpaypayovertime .instalments .header-text{height:auto;line-height:1.5;}
.opc-index-index #dt_method_afterpaypayovertime img{height:auto;display:inline-block;margin:7px auto 0;}
.opc-index-index #dt_method_afterpaypayovertime label a{display:none;}
.opc-index-index #payment_form_afterpaypayovertime .form-alt{font-style:normal;}
.opc-index-index #payment_form_afterpaypayovertime .instalments .header-text{height:auto;line-height:1.5;}
.opc-index-index #payment_form_afterpaypayovertime .instalments .cost li{color:#379dd6;padding:0 10px;font-size:20px;}
.opc-index-index #payment_form_afterpaypayovertime .instalments .cost li:first-child{padding-left:0;}
.opc-index-index #payment_form_afterpaypayovertime .instalment-footer p{color:#636363;font-size:11px;}
.opc-index-index #payment_form_afterpaypayovertime .instalments .instalment li{font-family:Arial, sans-serif;font-size:11px;color:#A1A4A6;}
.opc-index-index #payment_form_afterpaypayovertime .instalments li{padding:0 20px;}
#gcheckout-payment-methods-available #payment_form_afterpaypayovertime .instalments .header-text{height:auto;line-height:1.55;margin-top:10px;}
.method-afterpay_onetouch h3{font-family:Arial, sans-serif;font-weight:bold;color:#379dd6;font-size:15px;margin-bottom:5px;text-transform:none;}
.method-afterpay_onetouch p{font-size:12px;}
.method-afterpay_onetouch .button{margin-top:10px;padding:7px 30px 7px 30px;}
.method-afterpay_onetouch .button img{display:block;width:90px;height:18px;}
#payment_form_afterpaypayovertime li{float:none}
.product-view .afterpay-installments-amount{display:inline-block;width:100%;padding:0;color:#000;}
.product-view .afterpay-installments-amount:last-of-type{display:inline;}